smoothedNgramPredictor.h File Reference
`#include "predictor.h"`
`#include "../core/logger.h"`
`#include "../core/dispatcher.h"`
`#include "dbconnector/sqliteDatabaseConnector.h"`
`#include <assert.h>`
Include dependency graph for smoothedNgramPredictor.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | SmoothedNgramPredictor